Commit 4e1826b2 authored by Piotr Gawron's avatar Piotr Gawron
Browse files

version of jquery dropped down due to problem with jquery-ui plugin

parent 98cd652f
......@@ -2722,15 +2722,14 @@
"integrity": "sha1-MIGz/qZR+TF+xr1P6y3cmKpB1ZU="
},
"jquery": {
"version": "3.2.1",
"resolved": "https://registry.npmjs.org/jquery/-/jquery-3.2.1.tgz",
"integrity": "sha1-XE2d5lKvbNCncBVKYxu6ErAVx4c="
"version": "2.2.4",
"resolved": "https://registry.npmjs.org/jquery/-/jquery-2.2.4.tgz",
"integrity": "sha1-LInWiJterFIqfuoywUUhVZxsvwI="
},
"jquery-ui": {
"version": "1.10.5",
"resolved": "https://registry.npmjs.org/jquery-ui/-/jquery-ui-1.10.5.tgz",
"integrity": "sha1-gmrtPdH4jTKudddN9IZD3EMaWBU=",
"dev": true
"integrity": "sha1-gmrtPdH4jTKudddN9IZD3EMaWBU="
},
"js-tokens": {
"version": "3.0.2",
......
......@@ -46,7 +46,7 @@
"file-saver": "^1.3.8",
"http-status-codes": "^1.3.0",
"is-url": "^1.2.4",
"jquery": "3.2.1",
"jquery": "2.2.4",
"jquery-ui": "1.10.5",
"jstree": "^3.3.5",
"jszip": "^3.1.5",
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment